
#stacks_out_19724_page4 {
	margin-right:0;
}

#stacks_in_19724_page4 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_17643_page4 {
	margin-right:0;
}

#stacks_out_19737_page4 {
	margin-right:0;
}

#stacks_in_19737_page4 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_33099_page4 {
	margin-right:0;
}

#stacks_in_33099_page4 {
	padding: 30px 0px 0px 30px;
}
#stacks_in_34448_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_34448_page4 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_34448_page4 .jwresp_col_wrapper.right{float:right}#stacks_in_34448_page4 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_34448_page4 #jwresp_col2_stacks_in_34448_page4,#stacks_in_34448_page4 #jwresp_col4_stacks_in_34448_page4{float:right}#stacks_in_34448_page4 #jwresp_col1_stacks_in_34448_page4,#stacks_in_34448_page4 #jwresp_col3_stacks_in_34448_page4{margin-right:2} @media screen and (max-width:770px){#stacks_in_34448_page4 .jwresp_col_wrapper.left,#stacks_in_34448_page4 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_34448_page4 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_34448_page4 .jwresp_col{width:49%}#stacks_in_34448_page4 #jwresp_col1_stacks_in_34448_page4,#stacks_in_34448_page4 #jwresp_col3_stacks_in_34448_page4{margin:0}}  @media screen and (max-width:500px){#stacks_in_34448_page4 .jwresp_col{width:100%;display:block}#stacks_in_34448_page4 #jwresp_col1_stacks_in_34448_page4,#stacks_in_34448_page4 #jwresp_col2_stacks_in_34448_page4,#stacks_in_34448_page4 #jwresp_col3_stacks_in_34448_page4{margin:0;margin-bottom:20px}#stacks_in_34448_page4 #jwresp_col4_stacks_in_34448_page4{margin:0}#stacks_in_34448_page4 .jwresp_col_wrapper.left{margin-bottom:0}}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image Stack' 
Style Sheet: fsrimage.css
Created: 22, September, 2012
Last Modified: 18, September 2013
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_34439_page4 {
}

#stacks_in_34439_page4 img { 
	property: value ! important;
}

img {
	position:  relative;
	display: block;
	height: auto;
	max-width: 100%;
}

#stacks_in_34439_page4 {
	margin: 20px 0px 20px 0px;
}
